Index: /autom4te.cache/traces.0
===================================================================
--- /autom4te.cache/traces.0	(revision 2)
+++ /autom4te.cache/traces.0	(revision 3)
@@ -7154,4 +7366,6 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([objext], [])
 m4trace:configure.in:24: -1- _LT_AC_SYS_COMPILER
+m4trace:configure.in:24: -1- _LT_COMPILER_BOILERPLATE
+m4trace:configure.in:24: -1- _LT_LINKER_BOILERPLATE
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_cc_shlib], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_cc_shlib], [])
@@ -7195,13 +7409,6 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [])
@@ -7216,8 +7423,23 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_can_build_shared], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [])
@@ -7244,7 +7466,9 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [])
 m4trace:configure.in:24: -1- AC_LIBTOOL_PROG_CC_C_O([])
+m4trace:configure.in:24: -3- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [])
+m4trace:configure.in:24: -3- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [])
@@ -7252,17 +7476,15 @@
 m4trace:configure.in:24: -1- _LT_AC_LOCK
 m4trace:configure.in:24: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
-You should run autoupdate.], [autoconf/general.m4:2223: AC_TRY_LINK is expanded from...
-autoconf/general.m4:1799: AC_CACHE_VAL is expanded from...
-autoconf/general.m4:1808: AC_CACHE_CHECK is expanded from...
-/usr/share/aclocal/libtool.m4:560: _LT_AC_LOCK is expanded from...
-configure.in:24: _LT_AC_LOCK is required by...
-/usr/share/aclocal/libtool.m4:991: AC_LIBTOOL_SYS_HARD_LINK_LOCKS is expanded from...
-/usr/share/aclocal/libtool.m4:2609: _LT_AC_LANG_C_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:2472: AC_LIBTOOL_LANG_C_CONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:233: AC_LIBTOOL_SETUP is expanded from...
-configure.in:24: AC_LIBTOOL_SETUP is required by...
-/usr/share/aclocal/libtool.m4:91: _AC_PROG_LIBTOOL is expanded from...
-configure.in:24: _AC_PROG_LIBTOOL is required by...
-/usr/share/aclocal/libtool.m4:71: AC_PROG_LIBTOOL is expanded from...
+You should run autoupdate.], [autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
+../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
+autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
+autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:588: _LT_AC_LOCK is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:1055: AC_LIBTOOL_SYS_HARD_LINK_LOCKS is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:2662: _LT_AC_LANG_C_CONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:2558: AC_LIBTOOL_LANG_C_CONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:219: AC_LIBTOOL_SETUP is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:75: _AC_PROG_LIBTOOL is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:55: AC_PROG_LIBTOOL is expanded from...
 configure.in:24: the top level])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [])
@@ -7291,5 +7513,10 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([include_expsyms], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([exclude_expsyms], [])
+m4trace:configure.in:24: -1- _LT_CC_BASENAME([$compiler])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
@@ -7307,4 +7534,10 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
@@ -7319,14 +7552,8 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [])
@@ -7372,16 +7599,11 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([old_archive_From_new_cmds], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([old_archive_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([fix_srcfile_path], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([enable_shared_with_static_runtimes], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_cmds], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_expsym_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_direct], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_automatic], [])
@@ -7389,4 +7611,12 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_expsym_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_expsym_cmds], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
@@ -7450,4 +7680,5 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [])
@@ -7485,4 +7716,5 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [])
@@ -7543,5 +7775,5 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_action], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([runpath_var ])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([runpath_var], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_automatic], [])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_direct], [])
@@ -7556,79 +7788,10 @@
 m4trace:configure.in:24: -1- AC_LIBTOOL_DLOPEN_SELF([])
 m4trace:configure.in:24: -1- _LT_AC_CHECK_DLFCN
-m4trace:configure.in:24: -1- AC_CHECK_HEADERS([dlfcn.h])
-m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_DLFCN_H], [/* Define to 1 if you have the <dlfcn.h> header file. */
-#undef HAVE_DLFCN_H])
-m4trace:configure.in:24: -1- AC_HEADER_STDC
-m4trace:configure.in:24: -1- AC_PROG_CPP
-m4trace:configure.in:24: -1- AC_SUBST([CPP])
-m4trace:configure.in:24: -1- AC_SUBST([CPPFLAGS])
-m4trace:configure.in:24: -1- AC_SUBST([CPP])
-m4trace:configure.in:24: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
-m4trace:configure.in:24: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
-#undef STDC_HEADERS])
-m4trace:configure.in:24: -1- AC_CHECK_HEADERS([sys/types.h sys/stat.h stdlib.h string.h memory.h strings.h \
-		  inttypes.h stdint.h unistd.h], [], [], [$ac_includes_default])
-m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
-#undef HAVE_SYS_TYPES_H])
-m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
-#undef HAVE_SYS_STAT_H])
-m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
-#undef HAVE_STDLIB_H])
-m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
-#undef HAVE_STRING_H])
-m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
-#undef HAVE_MEMORY_H])
-m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
-#undef HAVE_STRINGS_H])
-m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
-#undef HAVE_INTTYPES_H])
-m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
-#undef HAVE_STDINT_H])
-m4trace:configure.in:24: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
-#undef HAVE_UNISTD_H])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [
-    lt_cv_dlopen="dyld"
-    lt_cv_dlopen_libs=
-    lt_cv_dlopen_self=yes
-    ])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([dld], [shl_load], [lt_cv_dlopen="shl_load" lt_cv_dlopen_libs="-dld"], [AC_CHECK_FUNC([dlopen],
-	      [lt_cv_dlopen="dlopen"],
-	  [AC_CHECK_LIB([dl], [dlopen],
-		[lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"],
-	    [AC_CHECK_LIB([svld], [dlopen],
-		  [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
-	      [AC_CHECK_LIB([dld], [dld_link],
-		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
-	      ])
-	    ])
-	  ])
-	])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [AC_CHECK_LIB([svld], [dlopen],
-		  [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
-	      [AC_CHECK_LIB([dld], [dld_link],
-		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
-	      ])
-	    ])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([svld], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"], [AC_CHECK_LIB([dld], [dld_link],
-		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
-	      ])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([dld], [dld_link], [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
+m4trace:configure.in:24: -1- m4_pattern_allow([^CPP$])
+m4trace:configure.in:24: -1- m4_pattern_allow([^CPPFLAGS$])
+m4trace:configure.in:24: -1- m4_pattern_allow([^CPP$])
+m4trace:configure.in:24: -1- m4_pattern_allow([^STDC_HEADERS$])
 m4trace:configure.in:24: -1- _LT_AC_TRY_DLOPEN_SELF([lt_cv_dlopen_self=yes], [lt_cv_dlopen_self=yes], [lt_cv_dlopen_self=no], [lt_cv_dlopen_self=cross])
 m4trace:configure.in:24: -1- _LT_AC_TRY_DLOPEN_SELF([lt_cv_dlopen_self_static=yes], [lt_cv_dlopen_self_static=yes], [lt_cv_dlopen_self_static=no], [lt_cv_dlopen_self_static=cross])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_cmds], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_expsym_cmds], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_direct], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_automatic], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [])
 m4trace:configure.in:24: -1- AC_LIBTOOL_CONFIG([])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([compiler], [])
@@ -7718,32 +7881,27 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGCONFIG
 m4trace:configure.in:24: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
-You should run autoupdate.], [autoconf/general.m4:219: AC_HELP_STRING is expanded from...
-autoconf/general.m4:1331: AC_ARG_WITH is expanded from...
-/usr/share/aclocal/libtool.m4:1737: _LT_AC_TAGCONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:233: AC_LIBTOOL_SETUP is expanded from...
-configure.in:24: AC_LIBTOOL_SETUP is required by...
-/usr/share/aclocal/libtool.m4:91: _AC_PROG_LIBTOOL is expanded from...
-configure.in:24: _AC_PROG_LIBTOOL is required by...
-/usr/share/aclocal/libtool.m4:71: AC_PROG_LIBTOOL is expanded from...
+You should run autoupdate.], [autoconf/general.m4:209: AC_HELP_STRING is expanded from...
+autoconf/general.m4:1391: AC_ARG_WITH is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:1805: _LT_AC_TAGCONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:219: AC_LIBTOOL_SETUP is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:75: _AC_PROG_LIBTOOL is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:55: AC_PROG_LIBTOOL is expanded from...
 configure.in:24: the top level])
-m4trace:configure.in:24: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me:$LINENO: error: tag name \"$tagname\" already exists], [/usr/share/aclocal/libtool.m4:1737: _LT_AC_TAGCONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:233: AC_LIBTOOL_SETUP is expanded from...
-configure.in:24: AC_LIBTOOL_SETUP is required by...
-/usr/share/aclocal/libtool.m4:91: _AC_PROG_LIBTOOL is expanded from...
-configure.in:24: _AC_PROG_LIBTOOL is required by...
-/usr/share/aclocal/libtool.m4:71: AC_PROG_LIBTOOL is expanded from...
+m4trace:configure.in:24: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me:$LINENO: error: tag name \"$tagname\" already exists], [/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:1805: _LT_AC_TAGCONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:219: AC_LIBTOOL_SETUP is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:75: _AC_PROG_LIBTOOL is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:55: AC_PROG_LIBTOOL is expanded from...
 configure.in:24: the top level])
-m4trace:configure.in:24: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me: error: tag name \"$tagname\" already exists], [/usr/share/aclocal/libtool.m4:1737: _LT_AC_TAGCONFIG is expanded from...
-/usr/share/aclocal/libtool.m4:233: AC_LIBTOOL_SETUP is expanded from...
-configure.in:24: AC_LIBTOOL_SETUP is required by...
-/usr/share/aclocal/libtool.m4:91: _AC_PROG_LIBTOOL is expanded from...
-configure.in:24: _AC_PROG_LIBTOOL is required by...
-/usr/share/aclocal/libtool.m4:71: AC_PROG_LIBTOOL is expanded from...
+m4trace:configure.in:24: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me: error: tag name \"$tagname\" already exists], [/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:1805: _LT_AC_TAGCONFIG is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:219: AC_LIBTOOL_SETUP is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:75: _AC_PROG_LIBTOOL is expanded from...
+/usr/pack/kde-3.5.1-to/i686-debian-linux3.1/share/aclocal/libtool.m4:55: AC_PROG_LIBTOOL is expanded from...
 configure.in:24: the top level])
 m4trace:configure.in:24: -1- AC_LIBTOOL_LANG_CXX_CONFIG
 m4trace:configure.in:24: -1- _LT_AC_LANG_CXX_CONFIG([CXX])
-m4trace:configure.in:24: -1- AC_SUBST([CXXCPP])
-m4trace:configure.in:24: -1- AC_SUBST([CPPFLAGS])
-m4trace:configure.in:24: -1- AC_SUBST([CXXCPP])
+m4trace:configure.in:24: -1- _LT_AC_PROG_CXXCPP
+m4trace:configure.in:24: -1- m4_pattern_allow([^CXXCPP$])
+m4trace:configure.in:24: -1- m4_pattern_allow([^CPPFLAGS$])
+m4trace:configure.in:24: -1- m4_pattern_allow([^CXXCPP$])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [CXX])
@@ -7771,5 +7929,8 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([objext], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_SYS_COMPILER
+m4trace:configure.in:24: -1- _LT_COMPILER_BOILERPLATE
+m4trace:configure.in:24: -1- _LT_LINKER_BOILERPLATE
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([compiler], [CXX])
+m4trace:configure.in:24: -1- _LT_CC_BASENAME([$compiler])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_no_builtin_flag], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_no_builtin_flag], [CXX])
@@ -7818,9 +7979,14 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_direct], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_automatic], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
@@ -7829,9 +7995,8 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_expsym_cmds], [CXX])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_direct], [CXX])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_automatic], [CXX])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [CXX])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [CXX])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_cmds], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([module_expsym_cmds], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
@@ -7882,5 +8047,12 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([old_archive_cmds], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
@@ -7900,4 +8072,12 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_direct], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_direct], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_shlibpath_var], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_expsym_cmds], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_dynamic_flag_spec], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([whole_archive_flag_spec], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [CXX])
@@ -7936,4 +8116,5 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([no_undefined_flag], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds], [CXX])
@@ -7980,4 +8161,5 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([postdep_objects], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([postdeps], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([postdeps], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [CXX])
 m4trace:configure.in:24: -1- AC_LIBTOOL_PROG_COMPILER_PIC([CXX])
@@ -7998,4 +8180,6 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [CXX])
@@ -8009,4 +8193,7 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_static], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_wl], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
@@ -8051,7 +8238,9 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_prog_compiler_pic], [CXX])
 m4trace:configure.in:24: -1- AC_LIBTOOL_PROG_CC_C_O([CXX])
+m4trace:configure.in:24: -3- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
+m4trace:configure.in:24: -3- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([lt_cv_prog_compiler_c_o], [CXX])
@@ -8064,5 +8253,4 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_symbols_cmds], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_symbols_cmds], [CXX])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([link_all_deplibs], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([export_symbols_cmds], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([ld_shlibs], [CXX])
@@ -8085,5 +8273,5 @@
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_action], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_libdir_flag_spec], [CXX])
-m4trace:configure.in:24: -1- _LT_AC_TAGVAR([runpath_var CXX])
+m4trace:configure.in:24: -1- _LT_AC_TAGVAR([runpath_var], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_automatic], [CXX])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([hardcode_direct], [CXX])
@@ -8097,31 +8285,4 @@
 m4trace:configure.in:24: -1- AC_LIBTOOL_SYS_LIB_STRIP
 m4trace:configure.in:24: -1- AC_LIBTOOL_DLOPEN_SELF([CXX])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [
-    lt_cv_dlopen="dyld"
-    lt_cv_dlopen_libs=
-    lt_cv_dlopen_self=yes
-    ])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([dld], [shl_load], [lt_cv_dlopen="shl_load" lt_cv_dlopen_libs="-dld"], [AC_CHECK_FUNC([dlopen],
-	      [lt_cv_dlopen="dlopen"],
-	  [AC_CHECK_LIB([dl], [dlopen],
-		[lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"],
-	    [AC_CHECK_LIB([svld], [dlopen],
-		  [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
-	      [AC_CHECK_LIB([dld], [dld_link],
-		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
-	      ])
-	    ])
-	  ])
-	])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([dl], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-ldl"], [AC_CHECK_LIB([svld], [dlopen],
-		  [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"],
-	      [AC_CHECK_LIB([dld], [dld_link],
-		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
-	      ])
-	    ])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([svld], [dlopen], [lt_cv_dlopen="dlopen" lt_cv_dlopen_libs="-lsvld"], [AC_CHECK_LIB([dld], [dld_link],
-		    [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
-	      ])
-m4trace:configure.in:24: -1- AC_CHECK_LIB([dld], [dld_link], [lt_cv_dlopen="dld_link" lt_cv_dlopen_libs="-dld"])
 m4trace:configure.in:24: -1- _LT_AC_TRY_DLOPEN_SELF([lt_cv_dlopen_self=yes], [lt_cv_dlopen_self=yes], [lt_cv_dlopen_self=no], [lt_cv_dlopen_self=cross])
 m4trace:configure.in:24: -1- _LT_AC_TRY_DLOPEN_SELF([lt_cv_dlopen_self_static=yes], [lt_cv_dlopen_self_static=yes], [lt_cv_dlopen_self_static=no], [lt_cv_dlopen_self_static=cross])
@@ -8213,9 +8374,10 @@
 m4trace:configure.in:24: -1- AC_LIBTOOL_LANG_F77_CONFIG
 m4trace:configure.in:24: -1- _LT_AC_LANG_F77_CONFIG([F77])
-m4trace:configure.in:24: -1- AC_SUBST([F77])
-m4trace:configure.in:24: -1- AC_SUBST([FFLAGS])
-m4trace:configure.in:24: -1- AC_SUBST([LDFLAGS])
-m4trace:configure.in:24: -1- AC_SUBST([F77])
-m4trace:configure.in:24: -1- AC_SUBST([ac_ct_F77])
+m4trace:configure.in:24: -1- m4_pattern_allow([^F77$])
+m4trace:configure.in:24: -1- m4_pattern_allow([^FFLAGS$])
+m4trace:configure.in:24: -1- m4_pattern_allow([^LDFLAGS$])
+m4trace:configure.in:24: -1- m4_pattern_allow([^LIBS$])
+m4trace:configure.in:24: -1- m4_pattern_allow([^F77$])
+m4trace:configure.in:24: -1- m4_pattern_allow([^ac_ct_F77$])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([archive_cmds_need_lc], [F77])
 m4trace:configure.in:24: -1- _LT_AC_TAGVAR([allow_undefined_flag], [F77])
